Subject: Re: Customer ID #840016109
From: "LLPS Customer Service" <[email-masked]>
To: "Angela Bowers" <[email-masked]>
Date: Thu, 17 Mar 2011 14:07:44 -0400

Hi Angela.
I am sorry for the confusion.  I did cancel the order/invoice and you are welcome to keep those posters free of charge as a courteousy.  I have attached a copy of a "zeroed out" invoice.  Let me know if you have any concerns regarding this matter.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Angela Bowers 
  To: [email-masked] 
  Sent: Thursday, March 17, 2011 1:57 PM
  Subject: Customer ID #840016109

  To Whom It May Concern:

  We were sent a set of Alabama Fed and State Posters and did not request them. I would like to return them and not be charged. I'm not sure how you handle this, so if you could please advise, I would appreciate it.

  Thanks,

  Angela

  Angela Bowers
  Administrative Assistant / Procurement

  Optical Sciences Corporation 
  PO Box 8291
  Huntsville, AL  35808
  Phone: (256) 922-1500 x210
  Fax: (256) 922-1501
  www.opticalsciences.com